

@mixin campaign-item($theme) {


  $warn: map-get($theme, warn);
  $foreground: map-get($theme, foreground);

    .status {
      .indicator {

        &.green {
          //background: $color-green
        }
        &.red {
          background: map-get($warn, 400);
        }
        &.grey {
          background: map-get($foreground, hint-text);
        }

      }

    }



}
